# tmphighlight.removeNick

Remove a user from the channel temporary highlight list

Usage

    tmphighlight.removeNick <nick>

Description
This command remove a user from the channel temporary highlight list, so that user messages stop being highlighted.
Syntax Specification

    tmphighlight.removeNick <nick:string>

See also
$tmphighlight.addnick $tmphighlight.isnickhighlighted

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 06:46:00 2013